body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0px;
	padding: 0px;
	color: #2D2D2D;
	text-decoration: none;
	line-height: 24px;
	background-image: url(../images/body_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}
div, h1, h2, h3, h4, p, form, label, input, textarea, img, span,ul,li{
	margin:0px;
	padding:0px;
}
div{
	margin: auto;
}
ul,ol,li { list-style: none;}
a{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: #FF3300;
}

a.blue_link{
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
a.blue_link:hover{
	text-decoration: none;
	color: #FF3300;
}

.top_padding1{
padding-top:10px;
}
.blue_txt {
	font-size: 12px;
	color: #999999;
}

.top_margin1 {
	margin-top: 10px;
}

.right_margin {
	margin-right: 42px;
}


.img_more {
	float: right;
	height: 20px;
	padding-top: 2px;
	width: 80px;
	text-align: right;
	padding-right: 10px;
}
.img_more2 {
	float: right;
	height: 20px;
	padding-top: 50px;
	width: 80px;
	text-align: right;
	padding-right: 10px;
}
.img_margin {
	margin-top: 10px;
}

.img_center {
	text-align: center;
}
/* ============主体============== */
#main_body {
	width: 990px;
}
.main{
	width:990px;
}
#index_mian {
	padding-top: 20px;
	clear: both;
	background-image: url(../images/main_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 170px;
}
#logo {
	text-align: left;
	height: 69px;
	float: left;
	padding-top: 30px;
}

#head {
	height: 102px;
	background-image: url(../images/head_bg1.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
#home {
	width:200px;
	float: right;
	text-align: center;
	height: 26px;
	color: #999999;
}
#home a{
	color: #999999;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
	line-height: 26px;
}
#home a:hover{
	text-decoration: underline;

}
#bgbanner {
	text-align: center;
	width: 990px;
	background-color: #FFFFFF;
}
#pro_search {
	width: 228px;
	height: 20px;
	text-align: right;
	float: right;
	clear: right;
	padding-top: 20px;
	padding-right: 30px;
}

/*-----------左边----------*/
#index_left {
	float: left;
	width: 290px;
	padding-right: 0px;
	padding-left: 25px;
}
/*-----------中间----------*/
#index_center {
	width: 611px;
	float: right;
	padding-right: 25px;
}
.index_aboutmain{
	width: 688px;
	border: 0px solid #E0E0E0;
	height: 190px;
	margin-top: 15px;
}
/*-----------右边----------*/
.index_newsmain{
	width: 290px;
	float: left;
	border: 0px solid #E0E0E0;
}
#index_right {
	float: right;
	width: 324px;
	padding-right: 30px;

}


/*-----------滚动产品----------*/
.pro_bg li{
	float: left;
	width:140px;
	height:110px;
	text-align: center;
	background-image: url(../images/pro_libg--.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	overflow: hidden;

}
.pro_bg li a.pro_pic{
	height:100px;
	width:130px;
	background-color: #333333;
	display: block;
	border: 1px solid #666666;
	padding: 2px;
}
.pro_bg li img{
	height:100px;
	width:130px;
}
.pro_bg li a{
	display:block;
	color: #999999;
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
}
.pro_bg li a:hover{
	text-decoration: none;
	color: #CCCCCC;
}
#pro_navbg {
	height: 137px;
	width: 758px;
}

.indexpro_bg{
	clear: both;
	height: 280px;
	width: 672px;
	margin: auto;
}

.indexpro_bg li{
	float: left;
	width:168px;
	height:140px;
	text-align: center;
	background-image: url(../images/pro_libg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;

}
.indexpro_bg li a.pro_pic{
	height:110px;
	width:140px;
	padding-top: 6px;
}
.indexpro_bg li a{
	display:block;
	color: #2d2d2d;
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
}
.indexpro_bg li a:hover{
	text-decoration: underline;
	color: #FF3300;
}
#indexpro_navbg {
	height: 137px;
	width: 758px;
}

/*-----------产品标题----------*/
.indexpro_title{
overflow:hidden;
	text-align: left;
	background-image: url(../images/pro_title.jpg);
	height: 15px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	margin: auto;
	padding-top: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #762697;
	text-decoration: none;
}
.indexpro_title a{
	padding-left: 20px;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.indexpro_title a:hover{
	text-decoration: none;
	color: #FFFFFF;
}


.pro_title{
overflow:hidden;
	text-align: left;
	background-image: url(../images/index_pro.jpg);
	height: 48px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
	line-height: 32px;
	margin: auto;
	padding-top: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #328C08;
	text-decoration: none;
}
.pro_title a{
	padding-left: 20px;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.pro_title a:hover{
	text-decoration: none;
	color: #FFFFFF;
}

/*-----------首页知识----------*/
.info_title{
	overflow:hidden;
	text-align: left;
	background-image: url(../images/news_title.jpg);
	height: 23px;
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 23px;
	padding-left: 15px;
	margin: auto;
	font-size: 14px;
	color: #2d2d2d;
	text-decoration: none;
	font-weight: bold;

}

.info_list {
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.info_list li{
	width: 324px;
	color: #666666;
	height: 28px;
	background-image: url(../images/listt.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-size: 11px;
	text-align: right;
}
.info_list li a{
	text-decoration: none;
	line-height: 28px;
	overflow:hidden;
	display: block;
	width: 220px;
	background-image: url(../images/news_icon--.jpg);
	background-repeat: no-repeat;
	background-position: left 8px;
	height: 28px;
	color: #333333;
	text-align: left;
	padding-left: 15px;
	float: left;

}
.info_list li a:hover{
	text-decoration: none;
	color: #FF3300;

}

/*-----------简介标题----------*/
.indexabout_title{
	overflow:hidden;
	text-align: left;
	background-image: url(../images/about_title.jpg);
	height: 36px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	line-height: 36px;
	margin: auto;
	padding-top: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #328C08;
	text-decoration: none;

}
.indexabout_title a{
	padding-left: 15px;
	font-size: 14px;
	line-height: 32px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.indexabout_title a:hover{
	text-decoration: none;
	color: #FF3300;
}

/*-----------公司简介----------*/
#index_about {
	overflow:hidden;
	height:140px;
	width:688px;
	line-height: 23px;
	text-indent: 30px;
	margin: auto;
	padding-top: 15px;
}
#index_about img{
	float:left;
	margin-right: 15px;
}



/*-----------版权----------*/
#bottom {
	background-image: url(../images/bottom_bg.jpg);
	background-repeat: no-repeat;
	background-position: left 0px;
	height: 59px;
	color: #666666;
	text-align: left;
	clear: both;
	margin: auto;
	padding-top: 20px;
}

#bottom a{
	color: #666666;
	text-decoration: none;
}
#bottom a:hover{
	text-decoration: underline;
}
/*-----------内页左边----------*/
#inner_left {
	float: left;
	width: 210px;
	padding-bottom: 20px;
}
#bottom_txt {
	padding-left: 20px;
	float: left;
	clear: left;
	width: 380px;
}

/*-----------内页左边分类----------*/
.innerleft_title{
	height: 30px;
	line-height: 30px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: -15px top;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
}
.innerleft_title P{
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 37px;
}

#left_nav {
	width: 160px;
}
#left_nav li{
	background-image: url(../images/class.gif);
	height: 28px;
	width: 160px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
#left_nav li a{
	display: block;
	color: #000000;
	text-decoration: none;
	line-height: 28px;
	font-size: 13px;
	width: 140px;
	padding-left: 20px;
}
#left_nav li a:hover{
	text-decoration: none;
	color: #FF3300;
}

/*-----------内页右边----------*/

#inner_right {
	float: right;
	width: 700px;
	background-image: url(../images/inner_title--.gif);
	background-repeat: no-repeat;
	background-position: -70px 10px;
	padding-right: 35px;

}
.inner_rightmain{
	font-size: 12px;
	color: #000000;
	line-height: 24px;
	clear: both;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

/*-----------内页主体标题----------*/
.innerright_title{
	overflow:hidden;
	text-align: left;
	background-image: url(../images/inner_title.jpg);
	height: 30px;
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 15px;
	line-height: 30px;
	margin: 0px;
	padding-top: 0px;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.innerright_title p{
	float: right;
	padding-right: 10px;
	color: #777777;
	font-size: 12px;
	font-weight: normal;
}
.innerright_title a {
	font-size: 12px;
	color: #777777;
	text-decoration: none;
	line-height: 28px;
	font-weight: normal;
}
.innerright_title a:hover{
	text-decoration: underline;
	color: #333333;
}



/*-----------内页产品----------*/
#inner_pro{
	clear: both;
	margin: auto;
}
#inner_pro li{
	float: left;
	width:168px;
	height:140px;
	text-align: center;
	background-image: url(../images/pro_libg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;

}
#inner_pro li img{
	height:110px;
	width:148px;
}
#inner_pro li a.pro_innerpic{
	height:110px;
	width:150px;
	padding-top: 1px;
}
#inner_pro li a{
	display:block;
	color: #2d2d2d;
	text-decoration: none;
	font-size: 12px;
	line-height: 24px;
}
#inner_pro li a:hover{
	text-decoration: underline;
	color: #FF3300;
}

/*-----------内页分页----------*/

.page_back {
	text-align: center;
	clear: both;
	padding-top: 10px;
	padding-bottom: 3px;
}

.page_link{
	text-align: center;
	padding-top: 10px;
	padding-bottom: 3px;
	clear: both;
}
.page_link a{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}
.page_link a:hover{
	color: #FF3300;
	text-decoration: underline;
}


/*-----------内页产品大图----------*/
#inner_largepro{
	clear: both;
	text-align: center;
	border: 1px solid #DDDDDD;
	padding: 12px;
	background-color: #FFFFFF;
}
#pro_name{
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	height: 24px;
	margin: auto;
	overflow: hidden;
}
#pro_txt{
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
	clear: both;
	border: 1px solid #DDDDDD;
	background-color: #F9F9F9;
	padding: 12px;
	margin-top: 12px;
}
#pro_num{
	text-align: center;
	padding-top: 5px;
} 
#pro_num a{
	padding-right:5px;
}

/*-----------内页新闻----------*/
#inner_newslist {
	width: 600px;
	text-align: center;
	padding-top: 10px;
}
#inner_newslist li{
	width: 600px;
	text-align: right;
	color: #999999;
	line-height: 36px;
	height: 36px;
	background-image: url(../images/news_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#inner_newslist li a{
	color: #333333;
	text-decoration: none;
	line-height: 36px;
	overflow:hidden;
	display: block;
	float: left;
	padding-left: 15px;
	width: 480px;
	text-align: left;
	background-image: url(../images/news_icon1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;

}
#inner_newslist li a:hover{
	text-decoration: none;
	color: #FF3300;
}

#inner_newstime{
	line-height: 20px;
	color: #666666;
	background-color: #f1f1f1;
	text-align: center;
	height: 20px;
	font-weight: normal;
	font-size: 12px;
}

#inner_newstitle{
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	line-height: 30px;
	height: 35px;
}


/*-----------内页留言----------*/
#feedback{
	background-image: url(../images/feedback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#feedback label{
	clear: left;
	float: left;
}
#feedback input{
	float: left;
	clear: none;
}
.redsmall{
	color:#FF0000;
	padding-left: 5px;
}

/*-----------内页联系方式图片----------*/
#contact_bg{
	background-image: url(../images/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: 480px 20px;
	font-size: 14px;
	line-height: 28px;
}

/*-----------内页友情链接----------*/
#f_link {
	text-align: left;
	height: 24px;
	overflow:hidden;
	color: #666666;
	padding-left: 15px;
	float: left;
}

#f_link a{
	color: #666666;
	text-decoration: none;
	padding-right: 7px;
	padding-left: 7px;
	line-height: 24px;
	height: 24px;
}
#f_link a:hover{
text-decoration:underline;
}


#inner_center {
	clear: both;
	background-image: url(../images/inner_bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 35px;
	display:table;
}
#inner_contact{
	width: 175px;
	float: left;
	height: 160px;
	overflow: hidden;
	background-image: url(../images/inner_contact.jpg);
	background-repeat: no-repeat;
	background-position: left -20px;
	background-color: #E9F1E5;
	padding-top: 60px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	margin-top: 10px;
}
.contact_title {
	background-image: url(../images/contact_title.jpg);
}
.contact{
	overflow: hidden;
	background-image: url(../images/contactbg--.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: 0px solid #E0E0E0;
	padding: 15px;
}

#content_bottombg {
	clear: both;
	width: 190px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}



/*-----------首页新闻----------*/

#index_newslist {
	width: 290px;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#index_newslist li{
	width: 290px;
	text-align: right;
	color: #999999;
	line-height: 22px;
	height: 22px;
	background-image: url(../images/news_icon.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 11px;
}
#index_newslist li a{
	color: #999999;
	text-decoration: none;
	line-height: 22px;
	overflow:hidden;
	display: block;
	float: left;
	padding-left: 15px;
	width: 260px;
	text-align: left;
	background-image: url(../images/news_icon--.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	height: 22px;

}
#index_newslist li a:hover{
	text-decoration: none;
	color: #CCCCCC;
}
.index_newstitle{
	overflow:hidden;
	text-align: left;
	background-image: url(../images/news_title.jpg);
	height: 15px;
	background-repeat: no-repeat;
	background-position: left top;

}
	
.inner_protitle {
	background-image: url(../images/inner_protitle.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 30px;
}
.inner_pro{
	background-image: url(../images/inner_probg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 195px;
	padding-bottom: 30px;
}
#left_title {
	background-image: url(../images/left_title.jpg);
	height: 45px;
	line-height: 35px;
	padding-left: 0px;
	background-repeat: no-repeat;
	background-position: center top;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 0px;
}
#ser_main {
	width: 220px;
	border: 0px solid #E0E0E0;
	background-image: url(../images/left_bg.gif);
}
#pro_main {
	border: 0px solid #E0E0E0;
	width: 190px;
	background-image: url(../images/left_bg--.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.kf_title{
	overflow:hidden;
	text-align: left;
	background-image: url(../images/center_title.gif);
	height: 28px;
	background-repeat: no-repeat;
	background-position: left top;
	line-height: 28px;
	padding-left: 25px;
	margin: auto;
	width: 115px;

}
#kf_content {
	border: 1px solid #e0e0e0;
	width: 145px;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 3px;
	margin-left: 4px;
	line-height: 20px;
}
/*-----------滚动友情链接----------*/
.tpro_bg li{
	float: left;
	height: 40px;
	width: 140px;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
}
.tpro_bg li img{
	height: 40px;
	width: 140px;
}
#inner_leftmain{
	border: 0px solid #E0E0E0;
	width: 190px;
	padding-bottom: 0px;
	background-image: url(../images/left_bg--.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

/*-----------内页下载----------*/
.down_list {
	width: 640px;
	text-align: center;
	padding-top: 10px;
}
.down_list li{
	width: 640px;
	color: #999999;
	line-height: 36px;
	height: 36px;
	background-image: url(../images/news_line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.down_list li a#L_width{
	color: #333333;
	text-decoration: none;
	line-height: 36px;
	overflow:hidden;
	display: block;
	float: left;
	padding-left: 15px;
	text-align: left;
	background-image: url(../images/news_icon1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	width:500px;
		height: 36px;

}
.down_list li a:hover#L_width{
	text-decoration: none;
	color: #FF3300;
}

.down_list li a#S_width{
	background-image: none;
	padding-top:5px;
		display: block;
	float:right;
}
.left_bottombg {
	background-image: url(../images/left_titlebottom--.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 18px;
}
#main_largepro {
	background-color: #F0F0F0;
	border: 1px solid #DDDDDD;
	padding: 12px;
}
#res {
	background-image: url(../images/res_bg.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}
#login {
	background-image: url(../images/login_bg.gif);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	height: 400px;
}
.index_pic{
	margin-top:15px;
	clear: both;
	height: 127px;
	text-align: center;
	width: 688px;
	border: 1px solid #B8E097;
	background-color: #F4F4F4;
}
.index_pic img{
	margin-top: 2px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 2px;
}
#indexmain_pro{
	background-image: url(../images/index_probg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 15px;
}
.pro_bottom{
	height: 18px;
	background-image: url(../images/pro_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
}
.indexpro_title p{
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	padding-left: 37px;
}
#left_title p{
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 37px;
}
.pro_title p{ 
	background-image: url(../images/icon.gif);
	background-repeat: no-repeat;
	background-position: 5px 1px;
	padding-left: 37px;
}
#tel_txt {
	text-align: center;
	float: right;
	height: 20px;
	width: 240px;
	clear: right;
	padding-top: 55px;
}
.about_tl {
	background-image: url(../images/left_title.jpg);
}
.pro_tl{
	background-image: url(../images/innerpro_title.jpg);
}
